@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font-family: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
:focus {outline:0;}
img {border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear {width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.clear {clear:both;}
.none {display:none;}
.hidden {visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**??????**/
body {/* background: #FFF url(../images/head_bg.jpg) top center no-repeat; */background-size: contain;}
body,p {font: 12px/1 Arial,"Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#7a7a7a;}
a {color:#7a7a7a; text-decoration:none;}
a:link {color: #fff;}
a:visited {color: #fff;}
a:hover {color: #e92a1f !important;text-decoration:none;}
a:active {color: #fff;}

.wrapper {width:100%; margin:0 auto;}
.wrapper .inner {max-width: 100%; margin:0 auto;} /**?????????**/

/*???BANNER*/
#header {
    background: url(../images/head_bg.png) no-repeat center;
}
.head {width:100%; height:180px; position: relative;}
.head .logo {width: auto;height: 180px;float: left;/* cursor: pointer; */margin: 0 auto;}
.head .home {height: 80px; line-height: 80px; font-size: 22px; text-indent: 70px; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #424242; background: url(../images/homepage.png) left center no-repeat; position: absolute; top: calc(50% - 40px); cursor: pointer;}
.sitelogo {
    padding: 41px 0 0 42px;
}

/**??????**/
#naver {background: transparent; margin: 0 auto;}
#naver .inner {position: relative;}
.nav-left {width: 3%; height: 58px; float: left; background: #fff;}
.nav-right {width: 3.2%; height: 58px; background: #fff; z-index: 99; position: absolute; right: 0; top: 0;}
.nav { width:94%; height: 58px; line-height: 58px; float: left; z-index: 100;}
.nav-bar { margin: 0 auto; width: 100%; }
.nav-box { margin: 0 auto; }
.nav-box .wp-menu { margin:0 auto;}
.nav-box .wp-menu .menu-item {line-height: 58px;display: inline-block;float: left;position: relative;z-index: 100;padding: 0px 1%;}
.nav-box .wp-menu .menu-item a.menu-link {display: block;color: #424242;font-size: 22px;text-align: center;background: #fff;}/**???????????**/
.nav-box .wp-menu .menu-item a.menu-link:hover,
.nav-box .wp-menu .menu-item a.menu-link.parent{text-decoration: none;background: rgba(255,255,255,0.15);color: #ff5653;text-shadow: 1px 1px 1px #424242;}/**???????????????**/
.nav-box .sub-menu {background: rgba(255,79,69,0.9);display: none;position: absolute;left: 0px;top: 57px;z-index: 999;min-width: 100%;box-shadow: none;} /**???????**/
.nav-box .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1; border-bottom: none; border-top: 1px solid #eeeeee;}
.nav-box .sub-menu .sub-item a {display: block;color: #fff !important;line-height: 50px;padding:0 40px;display: block;font-family:"Microsoft YaHei";font-size: 16px;text-align: center;}/**???????????**/
.nav-box .sub-menu .sub-item a:hover,
.nav-box .sub-menu .sub-item a.parent{ color:#fff; display: block; background: #ff4f45;}
.nav-box .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #e6e6e6; border-left: 1px solid #ddd;}

/**Jumbotran**/
#jumbotran {background: #fff8f6;}
#jumbotran .jumbotran-box { margin: 0 auto; background: #fff8f6; position: relative; min-height: 100px;}
#jumbotran .post-jumbotron {width: 100%; margin: 0; overflow: hidden;}
#jumbotran .focus-navigation,
#jumbotran .focus-navigation:hover {width: 30px; height: 60px; line-height: 60px; font-size: 60px; font-weight: bold; opacity: 1; background: transparent;}
#jumbotran .focus-pagination {bottom: 30px; right: 50px; height: 16px;}
#jumbotran .focus-page {background-color: transparent; width: 12px; height: 12px; border: 1px solid #fff; border-radius: 12px; margin-right: 10px;}
#jumbotran .focus-page-active  {background-color: #fff;}
#jumbotran .focus-prev {left: 30px;}
#jumbotran .focus-next {right: 30px;}
#jumbotran .focus-title-bar {height: 40px; left: 40px; bottom: 40px;}
#jumbotran .focus-title-bg {background: transparent;}
#jumbotran .focus-title {height: 40px; line-height: 40px; padding: 0; font-size: 32px; font-weight: bold; color: #fff; font-family:"Microsoft YaHei"; overflow: hidden; text-overflow: ellipsis; white-space: normal; text-shadow: 1px 1px 1px #424242;}


.focus-text-bg {
    display: none;
}

.focus.focus-box {
    height: 563px !important;
}

.focus-container {
    height: 563px !important;
}


/**???????**/
#container {}
#container .inner {padding: 43px 56px;}
.mod {width: 100%; padding: 0px; margin: 0 auto;}
.mod-h1 {padding: 0 0 32px 0;}
.mod-h1 .mod-l {width: 60%; float: left;}
.mod-h1 .mod-r {width: 35%;float: right;margin: 10px 0 0 0;}
.mod-h2 {padding: 0;}
.c-box {}

/*???*/
#footer {background: #372f2d;}
.foot {padding: 27px 10px;text-align: center;}
.foot .copyright {text-align: center; margin: 0 auto;}
.foot P {color: #FFF;line-height: 26px;font-size: 16px;text-align: center;}

/*????????????????*/
.post {	margin: 0 auto; padding: 0;}

.post-flags {}
.post-flags .con {padding: 0;}
.post-flags .con .list_item {height: 254px;width: calc((100% - 180px) / 7);/* margin-left: 30px; */float: left;border: none;}
.post-flags .con .list_item.i1 {margin-left: 0;}
.post-flags .con .list_item .Article_Thumbnail {width: 100%; height: 100%; background-size: contain; background-position: left center; background-repeat: no-repeat;}
.post-flags .con .list_item .Article_Thumbnail A {display: block; width: 100%; height: 100%;}

.post-news {}
.post-news .banner { margin: 0 auto; overflow: hidden; background: transparent;}
.post-news .banner .title-text {height: 40px;line-height: 30px;padding: 0;text-align: left;font-weight: bold;float: none;font-size: 24px;color: #002303;}
.post-news .con {padding: 5px 0;}
.post-news .list_item {float: none; border: none; height: auto; margin: 25px auto 0 auto;}
.post-news .list_item.i1 {margin-top: 0;}
.post-news .list_item .Article_Title {font-size: 20px;color: #3c230c;line-height: 34px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: none;font-family: Georgia;}
.post-news .list_item .Article_Title A {color: #3c230c;}
.post-news .list_item .Article_Abstract {font-size: 16px;color: #665644;line-height: 24px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: none;font-family: Georgia;}
.post-news .list_item .Article_Abstract A {color: #665644;}
.post-news .more { margin: 0 auto; }
.post-news .more .more-btn {width: 60px; height: 30px; line-height: 30px; float: right; text-align: center;}
.post-news .more .more-text {font-size: 15px; color: #d19f52;}

.post-notice {margin: 15px auto auto;}
.post-notice .banner {width: 28%;padding: 41px 0;float: left;background: #f3ac3e;}
.post-notice .banner .title-text {line-height: 1.2;text-align: center;text-indent: 0px;font-weight: bold;float: none;font-size: 22px;color: #fff;}
.post-notice .con {width: 67%; float: right;}
.post-notice .list_item {float: none;border: none;height: auto;margin: 7px auto 0;}
.post-notice .list_item .Article_Title {display: inline-block;width: 100%;font-size: 20px;color: #3c230c;line-height: 30px;float: none;font-family: Georgia;}
.post-notice .list_item .Article_Title a {color: #3c230c;display: block;width: 100%;word-break:break-all;display:-webkit-box;-webkit-line-clamp: 3;-webkit-box-orient:vertical;overflow:hidden;text-overflow: ellipsis;max-height: 87px;}
.post-notice .more { margin: 0 auto; }
.post-notice .more .more-btn {width: 60px;float: right;text-align: center;position: relative;top: -17px;}
.post-notice .more .more-text {font-size: 15px; color: #d19f52;}

/*?????*/
/*?????*/
.col-banner {width: auto; height: 200px; margin: 0 auto; background: url(../images/list_banner.jpg) center center repeat-x; background-size: cover; position: relative;}
.col-banner .chn {font-size: 30px; font-weight: bold; color: #fff; position: absolute; left: 100px; bottom: 60px; text-shadow: 1px 1px 1px #333;}
.col-banner .eng {font-size: 14px; font-weight: normal; font-style: italic; color: #fff; position: absolute; left: 250px; bottom: 30px; text-shadow: 1px 1px 1px #333;}

#container .l-inner {padding: 30px 50px 10px 50px; background-color: #FFF;}

/*???????*/
.l-inner .page-navigation {height: 38px; line-height: 38px; margin: 0 auto; background: #f7f7f7; border-radius: 0px;}
.l-inner .path-box {height: 38px; line-height: 38px; margin: 0 auto; text-align: left; text-indent: 20px; font-size: 14px; color: #979797; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.l-inner .page-navigation .path-box .Column_Position {padding:0 0;}
.l-inner .page-navigation .path-box .Column_Position A {font-size: 14px; color: #555555;}
.l-inner .page-navigation .path-box .possplit {width: 15px; background: url(../images/arrow_nextlevel.gif) center center no-repeat; padding: 0 5px;}

.col-box {margin: 0 auto;}
.col-menu {width: 25%; float: left; min-height: 600px;}
.col-news {width: 73%; float: right;  min-height: 600px;}
.col_nomenu {width: 100%; float: none;}

/*?????????*/
/*???????*/
.col-menu-title { margin: 0 0 6px 0; height: 48px; line-height: 48px; overflow: hidden; background: #ff4f45; position: relative;}
.col-name {color: #fff; line-height: 48px; font-size: 17px; text-align: left; text-indent: 20px; font-weight: bold;}
.col-name-text {display: block;}
/*???????*/
.col-menu-con {margin: 0; padding:0; background: #fff;}
.col-list {margin: 0 auto; padding: 0; background: transparent;}
/*???*/
.col-list .wp_listcolumn {border: none;}
.col-list .wp_listcolumn .wp_column {border: none;  margin-bottom: 6px;}
.col-list .wp_listcolumn .wp_column a { display: block; height: 40px; line-height: 40px; font-weight:normal; font-size: 16px; color:#666; border: none; background: #dfe1e0 url(../images/fastpass_more.png) calc(100% - 19px) center no-repeat; text-align: left; text-indent: 10px;} 	/**?????????????**/
.col-list .wp_listcolumn .wp_column a.parent {color:#fff; background: #ff4f45 url(../images/fastpass_more_hover.png) calc(100% - 19px) center no-repeat; font-weight: normal;}
.col-list .wp_listcolumn .wp_column a:hover {color: #fff !important;background: #ff4f45 url(../images/fastpass_more_hover.png) calc(100% - 19px) center no-repeat;} /**??????????????????**/
.col-list .wp_listcolumn .wp_column a.parent:hover { color:#fff; background: #ff4f45 url(../images/fastpass_more_hover.png) calc(100% - 19px) center no-repeat;} /**??????????????????**/
.col-list .wp_listcolumn .wp_column a.selected { color:#fff; font-weight: normal; background: #ff4f45 url(../images/fastpass_more_hover.png) calc(100% - 19px) center no-repeat;}
.col-list .wp_listcolumn .wp_column a span.column-name{background: transparent; padding: 0;}
.col-list .wp_listcolumn .wp_column a.selected span.column-name{ }
.col-list .wp_listcolumn .wp_column a.parent span.column-name{}
/*????*/
.col-list .wp_listcolumn .sub_list .sub-item {margin-top: 3px;}
.col-list .wp_listcolumn .sub_list .sub-item a { display: block; height: 35px; line-height: 35px; font-size: 14px; text-indent: 20px; background: #eeeeee url(../images/link_pointer.gif) 25px center no-repeat;} 	/**?????????**/
.col-list .wp_listcolumn .sub_list .sub-item a:hover {background: #ff4f45 url(../images/link_pointer_white.gif) 25px center no-repeat;} 	/**???????????????????**/
.col-list .wp_listcolumn .sub_list .sub-item a.selected {background: #ff4f45 url(../images/link_pointer_white.gif) 25px center no-repeat;;}
.col-list .wp_listcolumn .sub_list .sub-item a.parent {color:#fff; background: #ff4f45 url(../images/link_pointer_white.gif) 25px center no-repeat;;}
.col-list .wp_listcolumn .sub_list .sub-item a span.column-name {}
.col-list .wp_listcolumn .sub_list .sub-item a.selected span.column-name {}
.col-list .wp_listcolumn .sub_list .sub-item a.parent span.column-name {}
/*????*/
.col-list .wp_listcolumn .sub_list .sub-item .sub_list .sub-item a.selected {color: #ff4f45; background: #eeeeee;}
.col-list .wp_listcolumn .sub_list .sub-item .sub_list .sub-item a span.column-name {text-indent: 40px;}

.col-news-subcategory {margin: 20px auto 0 auto;}
.col-news-subcategory .menu_L3 .sub-item {height: 30px; line-height: 30px; width: auto; padding: 0 25px; float: left; margin-left: 5px; background: #eeeeee;}
.col-news-subcategory .menu_L3 .sub-item a {font-size: 14px;}
.col-news-subcategory .menu_L3 .sub-item.selected {color:#fff; background: #ff4f45;}
.col-news-subcategory .menu_L3 .sub-item.selected a {color:#fff;}

/*????????*/
/*????????????*/
.col-news-title {height: 50px; line-height: 50px; text-align: left; font-size: 24px; font-weight: bold; color: #a4cb32; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
/*????????????*/
.col-news-con { margin: 0; padding: 15px; min-height: 300px;}
.col-news-list {}
.col-news-list .wp_article_list .list_item {border: none; height: 40px; line-height: 40px; border-bottom: #cccccc 1px dotted;}  /**???????????**/
.col-news-list .wp_article_list .list_item:hover {}
.col-news-list .wp_article_list .list_item .fields.pr_fields {width: 80%;}
.col-news-list .wp_article_list .list_item .fields.pr_fields .Article_Title {width: 100%; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.col-news-list .wp_article_list .list_item .Article_Index { display: none; margin:0px;}  /**?????????????**/
.col-news-list .wp_article_list .list_item .Article_Title {margin:0px; font-size: 13px; background: transparent; text-indent: 5px;}
.col-news-list .wp_article_list .list_item .Article_Title A {color:#666;}
.col-news-list .wp_article_list .list_item .Article_Title A:hover {color:#ff4f45;}
.col-news-list .wp_article_list .list_item .Article_PublishDate {font-size: 13px; color: #999}
.col-news-list .wp_entry { line-height:2; font-size:14px; color:#666;}
.col-news-list .wp_entry p { margin-bottom:10px; line-height: 2; font-size: 14px;}
.col-news-list .wp_entry img { max-width:600px; _width:expression(this.width > 600 ? "600px" : this.width); }   /**???????????????????**/
.col-news-list .wp_entry img { max-width:600px; _width:expression(this.width > 500 ? "500px" : "500px"); }   /**???????????????????**/
.col-news-list .wp_entry img { padding: 4px;}
.col-news-list .wp_entry .img-desc {font-family: ????; font-size: 14px; font-weight:bold;}
.col-news-list .wp_entry a:hover {color: #234f9e; text-decoration: underline;}
.col-news-list .wp_paging {padding: 10px 0;}
.col-news-list .wp_subcolumn_list .wp_sublist {margin-bottom: 30px;}
.col-news-list .wp_subcolumn_list .wp_sublist .sublist_title {border-bottom: 2px solid #1e76b4; margin-bottom: 5px;}
.col-news-list .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext {background: url(../images/sublist-more.png) center center no-repeat;}
.col-news-list .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext Img {visibility: hidden;}
.col-news-sublist-con {padding: 5px 30px;}

/*??????????????*/
.col-news-list .wp_article_list_news .list_item {height: auto; margin-bottom: 20px; border-bottom: none;}
.col-news-list .wp_article_list_news .list_item .title {height: 45px; line-height: 45px; font-size: 24px; font-weight: normal; border-bottom: 1px solid #f5f5f5; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.col-news-list .wp_article_list_news .list_item .abstract {padding: 10px 0; line-height: 25px; font-size: 14px;}
.col-news-list .wp_article_list_news .list_item .abstract Img {float: left; width: 200px; height: 130px; padding: 0 15px 0 0;}
.col-news-list .wp_article_list_news .list_item .abstract .article_detail {text-align: right; font-size: 14px; line-height: 30px;}
.col-news-list .wp_article_list_news .list_item .abstract .article_detail A {color: #b50000;}
.col-news-list .wp_article_list_news .list_item .metas {color: #cccccc; font-style: italic; line-height: 1.5; padding: 10px 0;}
.col-news-list .wp_article_list_news .list_item .metas span {display: none;}

.col-news-list .wp_article_block_list .list_item {box-shadow: 0px 0px 1px 1px #eee; float: left; width: 48%; margin:10px 1%;}
.col-news-list .wp_article_block_list .list_item Img {float: left; width: 120px; height: 160px; padding: 5px 10px 5px 5px;}
.col-news-list .wp_article_block_list .list_item .title {line-height: 50px; font-size: 18px; color: #b50000; padding: 0px 5px 0px 0px;}
.col-news-list .wp_article_block_list .list_item .abstract {padding: 10px 5px 10px 0; line-height: 22px; font-size: 13px; color: #999;}

/*?????????????*/
.col-news-iframe {position: relative}
.col-news-iframe .iframe-mask-consult {position: absolute; width:100%; height: 150px; left: 0; z-index: 999; background: #FFF; font-size: 14px; line-height: 25px;}
.col-news-iframe .iframe-mask-appeal {position: absolute; width:100%; height: 290px; left: 0; z-index: 999; background: #FFF url(../images/workflow-appeal.jpg) center center no-repeat;}
.iframe-mask-appeal-placeholder {width: 100%; height: 100px;}
.col-news-head {width:200px; height:28px; float:left;}
.col-metas {height:28px; line-height:28px; text-indent:20px; color: #333; font-size: 14px; font-weight: bold;}
/*???*/
#wp_paging_w1205 {height:50px;}


/*?????*/
#container .d-inner {padding: 30px 50px 10px 50px; background-color: #FFF;}

.d-inner .page-navigation { height: 38px; line-height: 38px; margin: 0 20px; background: #f7f7f7; border-radius: 0px;}
.d-inner .path-box {height: 38px; line-height: 38px; margin: 0 auto; text-align: left; text-indent: 20px; font-size: 14px; color: #979797; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.d-inner .page-navigation .path-box .Column_Position {padding:0 0;}
.d-inner .page-navigation .path-box .Column_Position A {font-size: 14px; color: #555555;}
.d-inner .page-navigation .path-box .possplit {width: 15px; background: url(../images/arrow_nextlevel.gif) center center no-repeat; padding: 0 5px;}

.article-box {margin: 0 20px; min-height: 500px;}
.article {padding: 0 10px;}
.article h1.article-title {font-weight: normal; padding:25px 0px; text-align:center;  line-height: 120%; font-size:24px; color:#000;} /**????????**/
.article .article-metas {padding: 0 0 20px 0; text-align:center; border-bottom: 1px dotted #ccc;}
.article .article-metas span { margin:0 5px; font-size:14px; color:#999999;} /**????????????**/
.article .entry {margin:0 auto; padding: 20px 0px; overflow:hidden;} /**????????**/
.article .entry .read, .article .entry .read p { line-height: 2; font-size: 15px; color: #333;} /**???????**/
.article .entry .read p { margin-bottom: 10px;}
.article .entry .read img {max-width:800px; _width:expression(this.width > 800 ? "800px" : this.width); height: auto;} /**?????????????????????**/

.slick-slider {
    padding-bottom: 15px;
}
.slick-slide img {
    width: 90%;
}
.site-lang.clearfix {
    float: right;
    width: 185px;
    margin-top: 56px;
}

.site-lang.clearfix a {
    display: inline-block;
    height: 57px;
    line-height: 56px;
    font-size: 24px;
    font-weight: bold;
    padding-left: 55px;
    background: url(../images/homepage.png) no-repeat;
    color: #fff !important;
}
.slick-slide .news_box a {
    overflow: hidden;
}
.slick-slide .news_box a:hover img {
    transform: scale(1.05);
    transition: .2s;
}
div#col-banner .chn .sitetitle {
    font-style: italic;
}